/*
Theme Name: Astra Child
Description: Theme enfant de Astra
Author: Sandra Peron
Author URI: https://www.sandraperon.com
Template: astra 
Version: 0.1.0
*/

.site-below-footer-wrap[data-section="section-below-footer-builder"] {
	border-top: none;
	background: #0b151e;
	min-height: auto;
	padding: 20px;
}
.ast-footer-copyright {
	color: #c9dcee;
}
.ast-single-post .entry-content h3 a {
	text-decoration: none;
}
.h2-centre h2::after {
	content: "";
	display: block;
	width: 60px;
	height: 3px;
	background: #cc1517;
	margin: 20px auto 0;
}
h2::after {
	content: "";
	display: block;
	width: 60px;
	height: 3px;
	background: #cc1517;
	margin-top: 20px;
}
div.wpforms-container-full {
	margin: 0 auto;
}